

// tag
ServerEvents.tags('item', event => {
  event.add('kubejs:chaos_seed_sources', [
    'minecraft:wheat_seeds',
    'minecraft:pumpkin_seeds',
    'minecraft:melon_seeds'
  ]);
});

// recipe
ServerEvents.recipes(event => {
  event.shaped('born_in_chaos_v1:seedof_chaos', [
    ' S ',
    'SXS',
    ' S '
  ], {
    S: 'brutalmobs:brutal_soul',
    X: '#kubejs:chaos_seed_sources'
  });
});